/**
Theme Name: MUDA theme
Author: maarika
Author URI: https://www.muda.fi
Description: 
License: GNU General Public License v2 or later
License URI: http://www.gnu.org/licenses/gpl-2.0.html
Text Domain: muda-theme
Template: astra
*/
@import url('https://fonts.googleapis.com/css2?family=Cabin+Sketch:wght@400;700&family=Finger+Paint&display=swap');

.header_home {
	width: 100%; 
	background-image: url(https://muda.fi/wp-content/themes/astra-child/img/header_home.jpg); 
	background-size: cover; background-repeat: no-repeat;
}
.header_home_img {
	content:url("https://muda.fi/wp-content/themes/astra-child/img/header_home.jpg"); 
	width: 100%; 
	visibility: hidden;
}
.header_s {
	content: url("https://muda.fi/wp-content/themes/astra-child/img/header_2.jpg"); 
	width: 100%; 
	visibility: hidden; 
}
.header_2 {
	width: 100%; 
	background-image: url(https://muda.fi/wp-content/themes/astra-child/img/header_2.jpg); 
	background-size: cover; 
	background-repeat: no-repeat;
}
.header_3 {
	background-image: url(https://muda.fi/wp-content/themes/astra-child/img/header_3.jpg);
	background-size: cover; 
	background-repeat: no-repeat;
}
.header_4 {
	background-image: url(https://muda.fi/wp-content/themes/astra-child/img/header_4.jpg);
	background-size: cover; 
	background-repeat: no-repeat; 
}
.img_left_wrap {
	width: 100%;
}
.img_left {
	float: left;
	width: 35%; 
	max-width: 213px;
	margin: 0.2em 0.5em 0.2em 0;
}
.img_roundedcorner {
	border-radius: 5px;
}
.fancybox-title-float #fancybox-title {
	line-height: 23px;
	font-size: 15px;
	color: #fff;
	background: rgba(0,0,0,0.7);
	border: 3px solid rgba(255,255,255,0.8);
	border-radius: 7px;
}
.dc_01 {
	color: #c7c7b4;
	background-color: rgba(45, 89, 22, 0.9);
	float: left;
	font-family: "Finger Paint", sans-serif;
	font-weight: 400;
	font-style: normal;
	font-size: 4.5em;
	padding: 0em 0.05em 0.05em 0.05em;
	line-height: 91%;
	border-radius: 0.08em;
	margin-right: 0.15em;
	box-shadow: 0 0 0.3em rgb(0, 0, 0);
	border: 0.04em solid rgba(255,255,255,0.1);
}
.dc_02 {
	color: #f0f0e5;
	background-color: rgb(208, 181, 74);
	float: left;
	font-family: "Finger Paint", sans-serif;
	font-weight: 400;
	font-style: normal;
	font-size: 4.5em;
	padding: 0em 0.05em 0.05em 0.05em;
	line-height: 91%;
	border-radius: 0.08em;
	margin-right: 0.15em;
	box-shadow: 0 0 0.3em rgb(0, 0, 0);
	border: 0.04em solid rgba(255,255,255,0.1);
}
.dc_03 {
	color: #e9e99b;
	background-color: rgb(179, 44, 30);
	float: left;
	font-family: "Finger Paint", sans-serif;
	font-weight: 400;
	font-style: normal;
	font-size: 4.5em;
	padding: 0em 0.05em 0.05em 0.05em;
	line-height: 91%;
	border-radius: 0.08em;
	margin-right: 0.15em;
	box-shadow: 0 0 0.3em rgb(0, 0, 0);
	border: 0.04em solid rgba(255,255,255,0.1);
}
.dc_04 {
	color: #000;
	background-color: rgb(236, 236, 222);
	float: left;
	font-family: "Finger Paint", sans-serif;
	font-weight: 400;
	font-style: normal;
	font-size: 4.5em;
	padding: 0em 0.05em 0.05em 0.05em;
	line-height: 91%;
	border-radius: 0.08em;
	margin-right: 0.15em;
	box-shadow: 0 0 0.3em rgb(0, 0, 0);
	border: 0.04em solid rgba(255,255,255,0.1);
}
.otsikko_teksti {
	font-size: 1.7em;
	line-height: 1.2;
	margin-bottom: 1em !important;
	text-align: center;
}
.otsikko_teksti_2 {
	font-weight:bold;
	font-size: 1.25em;
	text-align: left;
}
.title {
	font-family: "Finger Paint", sans-serif;
	font-weight: 400;
	font-style: normal;
	font-size: 5em;
	color: #fff;
	text-shadow: 0.03em 0.03em 0.05em rgba(0,0,0,0.7);
	background-color: rgba(113,28,190,0.9);
	border-radius: 0.1em;
	padding: 0 0.2em;
	border: 0.07em solid rgba(13,7,33,0.3);
	box-shadow: 0em -0.2em 0.7em rgba(0,0,0,0.4) inset, 0.0em 0.03em 0.1em rgba(0,0,0,0.5);
}
.title_wrap{
	margin: -5em auto -5em auto; 
	text-align:center; 
	position: relative;
}
.title_s {
	font-family: "Finger Paint", sans-serif;
	font-weight: 400;
	font-style: normal;
	font-size: 3em;
	color: #fff;
	text-shadow: 0.03em 0.03em 0.05em rgba(0,0,0,0.7);
	background-color: rgba(218, 71, 37, 0.9);
	border-radius: 0.2em;
	padding: 0 0.2em;
	border: 0.08em solid rgba(255, 255, 255, 0.1);
	box-shadow: 0em -0.2em 0.7em rgba(0,0,0,0.4) inset, 0.0em 0.03em 0.1em rgba(0,0,0,0.5);
	letter-spacing: 0.05em;
}
.title_s_wrap{
	margin: -3em auto -4em auto; 
	text-align:center; 
	position: relative;
}
.staff {
	font-family: "Finger Paint", sans-serif;
	font-weight: 400;
	font-style: normal;
	font-size: 1em;
	color: #ececec;
	background-color: rgba(218, 71, 37, 0.9);
	border-radius: 0.2em;
	padding: 0 0.2em;
	border: 0.2em solid rgba(255, 255, 255, 0.1);
	box-shadow: 0em -0.2em 0.7em rgba(0,0,0,0.4) inset, 0.0em 0.03em 0.1em rgba(0,0,0,0.5);
	letter-spacing: 0.07em;
}
.tekstiboxi_wrap {
	max-width: 1200px;
	margin: 0rem auto 1em auto;
	padding: 1em;
	width: 100%;
}
.tekstiboxi_tumma {
	color: #f6f6f4;
	width: 100%;
	padding: 2em 1em 0em 1em;
	border-radius: 0.5em;
	box-shadow: 0em -0.1em 3em rgba(0, 0, 0, 0.7), 1rem 2em 8em rgba(136, 118, 89, 0.3) inset;
	margin-top: 2em !important;
	border: 0.2em solid rgba(255,255,255,0.1);
	background-color: rgba(255,255,255,0.05);
	text-align: justify;
	
	-webkit-hyphens: auto;
	-ms-hyphens: auto;
	hyphens: auto;
	hyphenate-limit-chars: 6 3 3;
	word-break: break-word;
	word-wrap: break-word;
}

.menu-item {
	font-family: "Finger paint", sans-serif;
	font-weight: 700;
	font-style: normal;
	background: rgb(255, 224, 102);
	/* border: 0.2em rgba(134, 94, 1, 0.5) solid; */
	border-radius: 7px;
	margin: 0 0.35em;
	box-shadow: 0 4px 8px 0 rgba(0, 0, 0, 0.5), 0px -0.1em 0.5em 0 rgba(218, 178, 19, 0.9) inset;
	font-size: 0.8em;
	text-transform: uppercase;
	letter-spacing: 0.05em;
}
.wrapitall {
	width: 100vw;
	min-height: 100vh;
	top: 0;
	left: 0;
	position: absolute;
	display: flex;
	flex-direction: column;
	background-image: url(https://muda.fi/wp-content/themes/astra-child/img/scatter.png), linear-gradient(-5deg, rgb(37, 37, 37) 0%, rgb(13, 13, 13)44%, rgb(0, 0, 0) 100%);
	background-attachment: fixed, fixed;
	background-size: cover;
}
.logo {
	max-height: 80px;
	object-fit: contain;
}
.footer-wrap {
	width: 100vw; 
	margin-top: auto; 
	background-color: rgba(0,0,0,0.3); 
	border-top: 1px solid #aaaa;
}
.footer {
	max-width: 1170px; 
	margin: 0px auto; 
	text-align: center;
}
.ast-primary-header-bar .site-primary-header-wrap {
  max-width: 100vw;
}
.ast-site-identity {
	padding: 0.2em 0;
	margin-left: -1em;
}
.ast-desktop:not(:has(.ast-header-sticked)) .ast-primary-header-bar .main-header-menu > .menu-item {
  line-height: 30px;
}
.ast-theme-transparent-header [data-section="section-header-mobile-trigger"] .ast-button-wrap .ast-mobile-menu-trigger-minimal {
  background: #111;
}
.ast-button-wrap .menu-toggle.main-header-menu-toggle {
	padding: .2em;
}
.site-header-primary-section-right.site-header-section.ast-flex.ast-grid-right-section{
	margin-top: -2em;
}


#fancybox-title {
	font-size: 1em;
	font-family: "Finger paint", sans-serif;
	font-style: normal;
	letter-spacing: 0.05em;
}

@media only screen and (max-width: 576px){
	header .custom-logo-link img {
	max-width: 90px;
	width: 90px;
	margin-left: -0.7em;
	}
	.title {
	font-size: 4em;
	}
	.title_wrap{
	margin: -3.5em auto -5em auto; 
	}
	.title_s {
	font-size: 2em;
	}
	.title_s_wrap{
	margin: -1.5em auto -4em auto;
	}
	.logo{
	max-height: 50px;
	object-fit: contain;
	}
	.header_home {
	width: 100%; 
	background-image: url(https://muda.fi/wp-content/themes/astra-child/img/header_home_mobile.jpg); 
	background-size: cover; background-repeat: no-repeat;
	}
	.header_home_img {
	content:url("https://muda.fi/wp-content/themes/astra-child/img/header_home_mobile.jpg"); 
	width: 100%; 
	visibility: hidden;
	}
	.header_s {
	content: url("https://muda.fi/wp-content/themes/astra-child/img/header_2_v.jpg"); 
	width: 100%; 
	visibility: hidden; 
	}
	.header_2 {
	width: 100%; 
	background-image: url(https://muda.fi/wp-content/themes/astra-child/img/header_2_v.jpg); 
	background-size: cover; 
	background-repeat: no-repeat;
	}
	.header_3 {
	background-image: url(https://muda.fi/wp-content/themes/astra-child/img/header_3_v.jpg);
	background-size: cover; 
	background-repeat: no-repeat;
	}
	.header_4 {
	background-image: url(https://muda.fi/wp-content/themes/astra-child/img/header_4_v.jpg);
	background-size: cover; 
	background-repeat: no-repeat; 
	}
}
